## simtrace2 0.9.0.1.d0ad.202508112026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 11 Aug 2025 20:27:28 +0000

=== debian/control ===
Source: simtrace2
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 10),
               autotools-dev,
               autoconf,
               automake,
               libtool,
               pkg-config,
               git,
               dh-autoreconf,
               libosmocore-dev (>= 1.11.0),
               libpcsclite-dev,
               libnewlib-arm-none-eabi,
               libusb-1.0-0-dev,
               gcc-arm-none-eabi
Standards-Version: 3.9.8
Vcs-Git: https://gitea.osmocom.org/sim-card/simtrace2
Vcs-Browser: https://gitea.osmocom.org/sim-card/simtrace2
Homepage: http://osmocom.org/projects/simtrace2/wiki

Package: simtrace2-firmware
Section: devel
Architecture: all
Recommends: dfu-util
Description: Firmware for SAM3 based SIMtrace2 USB Devices.
 Open Source firmware for the Cortex-M3 microcontroller in the
 "Osmocom SIMtrace2" USB-attached peripheral device.  Will only work in
 SAM3S-based SIMtrace2, not in its SAM7S-based predecessor SIMtrace!

Package: simtrace2-utils
Section: devel
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202508112026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
Recommends: simtrace2-firmware
Description: Host utilities to communicate with SIMtrace2 USB Devices.

Package: libosmo-simtrace2-1
Section: libs
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202508112026), ${shlibs:Depends}, ${misc:Depends}
Description: Osmocom SIMtrace2 library
  This library contains core "driver" functionality to interface with the
  Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
  applications to implement SIM card / smart card tracing as well as
  SIM / smart card emulation functions.

Package: libosmo-simtrace2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly (= 202508112026), libosmo-simtrace2-1, ${misc:Depends}
Description: Development headers for Osmocom SIMtrace2 library
  This library contains core "driver" functionality to interface with the
  Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
  applications to implement SIM card / smart card tracing as well as
  SIM / smart card emulation functions.
  .
  The header files provided by this package may be used to develop
  with any of the libosmocore libraries.
  .
  Also static libraries are installed with this package.

## simtrace2 0.9.0.1.d0ad.202508122026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 12 Aug 2025 20:27:29 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508112026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508122026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508112026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508122026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508112026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508122026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508132026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 13 Aug 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508122026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508132026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508122026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508132026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508122026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508132026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508142026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 14 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508132026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508142026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508132026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508142026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508132026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508142026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508152026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 15 Aug 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508142026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508152026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508142026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508152026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508142026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508152026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508162026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 16 Aug 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508152026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508162026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508152026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508162026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508152026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508162026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508172026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 17 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508162026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508172026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508162026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508172026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508162026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508172026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508182026

=== firmware/apps/blupdate/Makefile ===

C_FILES += $(C_LIBUSB_DFU)

# Trace level used for compilation
# (can be overridden by adding TRACE_LEVEL=#number to the command-line)
# TRACE_LEVEL_DEBUG      5
# TRACE_LEVEL_INFO       4
# TRACE_LEVEL_WARNING    3
# TRACE_LEVEL_ERROR      2
# TRACE_LEVEL_FATAL      1
# TRACE_LEVEL_NO_TRACE   0
TRACE_LEVEL ?= 3

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 18 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508172026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508182026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508172026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508182026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508172026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508182026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508192026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 19 Aug 2025 20:27:29 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508182026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508192026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508182026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508192026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508182026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508192026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508202026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 20 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508192026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508202026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508192026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508202026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508192026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508202026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508212026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 21 Aug 2025 20:27:30 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508202026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508212026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508202026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508212026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508202026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508212026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508222026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 22 Aug 2025 20:27:34 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508212026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508222026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508212026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508222026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508212026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508222026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508232026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 23 Aug 2025 20:27:24 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508222026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508232026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508222026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508232026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508222026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508232026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508242026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 24 Aug 2025 20:27:25 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508232026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508242026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508232026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508242026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508232026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508242026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508252026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 25 Aug 2025 20:27:29 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508242026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508252026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508242026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508252026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508242026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508252026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508262026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 26 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508252026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508262026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508252026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508262026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508252026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508262026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508272026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 27 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508262026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508272026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508262026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508272026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508262026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508272026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508282026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 28 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508272026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508282026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508272026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508282026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508272026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508282026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508292026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 29 Aug 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508282026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508292026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508282026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508292026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508282026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508292026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508302026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 30 Aug 2025 20:27:27 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508292026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508302026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508292026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508302026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508292026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508302026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202508312026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202508312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 31 Aug 2025 20:27:29 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508302026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202508312026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508302026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202508312026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508302026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202508312026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202509012026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202509012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 01 Sep 2025 20:27:28 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508312026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202509012026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508312026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202509012026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202508312026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202509012026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202509022026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202509022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 02 Sep 2025 20:27:31 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509012026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202509022026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509012026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202509022026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509012026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202509022026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202509032026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202509032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Sep 2025 20:27:29 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509022026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202509032026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509022026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202509032026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509022026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202509032026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202509042026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202509042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Sep 2025 20:27:35 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509032026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202509042026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509032026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202509042026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509032026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202509042026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202509052026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202509052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 05 Sep 2025 20:27:34 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509042026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202509052026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509042026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202509052026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509042026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202509052026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202509062026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202509062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 06 Sep 2025 20:27:33 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509052026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202509062026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509052026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202509062026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509052026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202509062026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202509072026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202509072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 07 Sep 2025 20:27:34 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509062026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202509072026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509062026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202509072026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509062026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202509072026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables

## simtrace2 0.9.0.1.d0ad.202509082026

=== debian/changelog ===
simtrace2 (0.9.0.1.d0ad.202509082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Sep 2025 20:27:35 +0000

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: devel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509072026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
+Depends: osmocom-nightly (= 202509082026), ${shlibs:Depends}, ${misc:Depends}, libosmo-simtrace2-1
 Recommends: simtrace2-firmware
 Description: Host utilities to communicate with SIMtrace2 USB Devices.
 
@@ -41,7 +41,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509072026), ${shlibs:Depends}, ${misc:Depends}
+Depends: osmocom-nightly (= 202509082026), ${shlibs:Depends}, ${misc:Depends}
 Description: Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
@@ -52,7 +52,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-nightly (= 202509072026), libosmo-simtrace2-1, ${misc:Depends}
+Depends: osmocom-nightly (= 202509082026), libosmo-simtrace2-1, ${misc:Depends}
 Description: Development headers for Osmocom SIMtrace2 library
   This library contains core "driver" functionality to interface with the
   Osmocom SIMtrace2 (and compatible) USB device firmware.  It enables
